/* LAYOUT STYLESHEET FOR LIBERAL HISTORY
----------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------

1 - Set Up Elements
2 - Original Widths & Heights
3 - Horizontal Margins
4 - Horizontal Padding
5 - Vertical Margins 
6 - Vertical Padding 
7 - Alignment 
8 - Responsive Layout 
9 - Borders
--------------------------------------------------------------*/

/*--------------------------------------------------------------
1 - Set Up Elements
----------------------------------------------------------------
*/

#page,
#canvas,
#col-1,
#masthead,
#masthead-col-a, 
#masthead-col-b
#col-2,
#navigation,
#col-3,
#col-3-a,
#col-3-b,
#col-3-c,
#primary,
#content,
.front-content,
#col-4,
#secondary,
#col-5,
#postscript {
	display: block;
	margin: 0 auto;
}

#canvas,
#masthead,
#navigation,
#nav-above,
#nav-below,
#secondary, 
#postscript,
.entry-header,
.entry-content,
.entry-attachment,
.entry-footer {
	clear: both;
}

#col-1,
#masthead-col-a, 
#masthead-col-b,
#col-2,
#col-3,
#col-3-a,
#col-3-b,
#col-3-c,
#col-4,
#col-5 {
	float: left;
}

/*--------------------------------------------------------------
2 - Original Widths & Heights
----------------------------------------------------------------
*/

#canvas {
	width: 93%;
}

#navigation {
	width: 95%;
}

#col-1,
#masthead-col-a, 
#masthead-col-b,
#col-2,
#col-3,
#col-3-a,
#col-3-b,
#col-3-c,
#col-4,
#col-5,
#postscript {
	width: 100%;
}

.front-content {
	width: 95%;
}

.front-content .widget {
	width: 100%;	
}

/*#secondary {
	max-width: 630px;
}*/

#colophon {
	width: 100%;
}

#postscript {
	min-height: 3.25em;
}

/*--------------------------------------------------------------
3 - Horizontal Margins
----------------------------------------------------------------
*/


#MARGIN-H-h-h,
#canvas,
#masthead,
.comment-text,
.ping-text,
.margin-h-h-h {
	margin-top: 0.8125em;
	margin-bottom: 0.8125em;
}

.ldhg-divider,
#related-articles h3 {
	margin-bottom: 0.8125em;
}

#MARGIN-H-1-1,
#navigation,
#content,
.front-content,
#secondary,
.widget,
.os-author-profile,
#comments,
.margin-h-1-1 {
	margin-top: 1.625em;
	margin-bottom: 1.625em;	
}

#MARGIN-H-1-0,
#postscript,
.entry-content,
.entry-summary,
.margin-h-1-0 {
	margin-top: 1.625em;
	margin-bottom: 0;	
}

#MARGIN-H-0-1,
.ldhg-post-counts,
.ldhg-alpha-counts,
#primary,
.hentry,
.comments-list,
.entry-attachment,
form,
.ldhg-related-items,
.ldhg-resource-link-embed,
.os-post-thumnbnail-caption,
.ldhg-job-title,
.ldhg-persons-dates,
.margin-h-0-1 {
	margin-top: 0;
	margin-bottom: 1.625em;	
}

#top-menu {
	margin-top: -0.8125em;
}


/*--------------------------------------------------------------
4 - Horizontal Padding
----------------------------------------------------------------
*/

#PADDING-H-h-h,
#postscript,
.comment-body,
.ping-body,
.padding-h-h-h {
	padding-top: 0.8125em;
	padding-bottom: 0.8125em;
}

#PADDING-H-1-1,
.os-author-profile,
form,
fieldset,
.padding-h-1-1 {
	padding-top: 1.625em;
	padding-bottom: 1.625em;	
}

#PADDING-H-1-0,
.site-info,
.hentry,
.single .entry-footer,
.ldhg-post-group,
.ldhg-contact-details,
.ldhg-notes,
.ldhg-related-article,
.padding-h-1-0 {
	padding-top: 1.625em;
	padding-bottom: 0;	
}


#PADDING-H-0-1,
.gallery,
#comments,
.ldhg-contact-details,
.padding-h-0-1 {
	padding-top: 0;
	padding-bottom: 1.625em;	
}

.single .hentry,
.page .hentry,
.widget .hentry,
.ldhg-related-article .entry-footer,
.ldhg-post-group .hentry {
	padding-top: 0;	
}

/*--------------------------------------------------------------
5 - Vertical Margins 
----------------------------------------------------------------
*/

#MARGIN-LEFT,
#masthead,
#navigation,
#content,
.front-content,
#secondary,
.postscript-navigation,
.margin-left {
	margin-left: 2.5%;
} 

#MARGIN-RIGHT,
#masthead,
#navigation,
#content,
.front-content,
#secondary,
.postscript-navigation,
.margin-right {
	margin-right: 2.5%;
}

#MARGIN-LEFT-EXTRA,

.margin-left-extra {
	margin-left: 7.5%;
}

#MARGIN-RIGHT-EXTRA,

.margin-right-extra {
	margin-right: 7.5%;
}

.front-content .widget {
	margin-left: 0;
	margin-right: 0;	
}

/*--------------------------------------------------------------
6 - Vertical Padding 
----------------------------------------------------------------
*/

#PADDING-LEFT,
#content,
.widget,
form,
fieldset,
.padding-left {
	padding-left: 2.5%;
}

#PADDING-RIGHT,
#content,
.widget,
form,
fieldset,
.padding-right {
	padding-right: 2.5%;
}

.front-content .widget {
	padding-left: 0;
	padding-right: 0;
}

/*--------------------------------------------------------------
7 - Alignment 
----------------------------------------------------------------
*/

.alignleft {
	margin-right: 2.5%;
}
.alignright {
	margin-left: 2.5%;
}


/*--------------------------------------------------------------
8 - Responsive Layout 
----------------------------------------------------------------
*/

/* Breakpoint 1 */

@media screen and (min-width: 560px) {

	#masthead-col-a, #masthead-col-b {
		width: 50%;
	}
}


/* Breakpoint 2 */

@media screen and (min-width: 870px) {

	/*#col-1 {
		clear: none;
		width: 27.5862069%;
	} */

	#col-3 {
		width: 72.4137931%;
		}

	#col-3-a,
	#col-3-b,
	#col-3-c {
		width: 33.33333%;
	}

	#col-4 {
		width: 27.5862069%;
		}

	.network-title {
		font-size: 2.250em;
	}

	#site-utilities {
		display: block; /* Display at all screen sizes except the lowest */
	 }

	#secondary {
		max-width: 100%;
	}

	.widget {
		width: 77.5%;
		float: left;
		margin-left: 2.5%;
		margin-right: 2.5%;
	}

	.front-content {
		padding-left: 2.5%;
		padding-right: 2.5%;
	}

	#col-3-a .widget {
		width: 97.5%;	
		margin-left: 2.5%;
	}

	#col-3-c .widget {
		width: 97.5%;	
		margin-right: 2.5%;
	}
}


/* Breakpoint 3 */

@media screen and (min-width: 1259px) {


}


/* Breakpoint 4 */

@media screen and (min-width: 1977.23px) {
	
	#canvas {
		max-width: 1977.23px;
	}
}

/*--------------------------------------------------------------
9 - Borders
----------------------------------------------------------------
*/

#BORDER-WIDTH,
form,
fieldset,
.ldhg-portrait-image img,
.border-width {
	border-width: 1px;
}

#BORDER-SOLID,
form,
fieldset,
.ldhg-portrait-image img,
.border-solid {
	border-style: solid;
}

.hentry,
.single .entry-footer,
.ldhg-post-group,
.ldhg-contact-details,
.ldhg-notes,
.ldhg-related-article,
#navigation,
.widget,
.ldhg-alpha-counts {
	border-top: 1px solid;
}

#navigation,
.ldhg-alpha-counts {
	border-bottom: 1px solid;
}

.single .hentry,
.page .hentry,
.widget .hentry,
.ldhg-related-article .entry-footer,
.ldhg-post-group .hentry {
	border-top: 0;
}




